{
	"type": "minecraft:fishing",
	"pools": [
		{
			"rolls": 40,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:shield",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{clearme:1b,HideFlags:32,Enchantments:[{id:\"minecraft:unbreaking\",lvl:3s}]}"
						}
					]
				}
			]
		}
	]
}
